View Single Post
Old 15 May 2004, 06:46   #2
Oh noes!
spiff's Avatar
Join Date: Mar 2003
Location: Neverland
Posts: 651
I havn't tried 4.0..
But from what I get its like paying for a mac but not getting OSX..
And compatible with amiga trough UAE?
I'm more compatible trough winUAE under x86 then..

As for os4 A lot has happened since 3.9 and if the a1 ships with a complete linux install what's the point of running a 4.0 on it? KDE or gnome will do the same things but with better support and critical updates.
spiff is offline  
Page generated in 0.04658 seconds with 9 queries